<ART ID="01451" PID="1803" JID="142" BPAGE="397" EPAGE="404" PII="S0218271809014510" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASYMPTOTIC BEHAVIOR OF THE PROPER LENGTH AND VOLUME OF THE SCHWARZSCHILD SINGULARITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ASGHAR</FNM>
<SNM>QADIR</SNM>
<EAD>aqadrmath@yahoo.com</EAD>
<X-REF REFID="S0218271809014510AF001"></X-REF>
<X-REF REFID="S0218271809014510AF002"></X-REF>
</AUT>
<AFF ID="S0218271809014510AF001">Center for Advanced Mathematics and Physics, Campus of EME College, National University of Sciences and Technology, Peshawar Road, Rawalpindi, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0218271809014510AF002">Department of Mathematical Sciences, King Fahd University of Petroleum and Minerals, Dhahran, 31261, <CNY>Saudi Arabia</CNY></AFF>
<AUT>
<FNM>AZAD A.</FNM>
<SNM>SIDDIQUI</SNM>
<EAD>azad@ceme.edu.pk</EAD>
<X-REF REFID="S0218271809014510AF003"></X-REF>
</AUT>
<AFF ID="S0218271809014510AF003">Department of Basic Science and Humanities, EME College, National University of Sciences and Technology, Peshawar Road, Rawalpindi, <CNY>Pakistan</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>2 October 2007</RE>
<RV>5 June 2008</RV>
</HIST>
<ABST>
<P>Though popular presentations give the Schwarzschild singularity as a point, it is known that it is spacelike and not timelike. Thus, it has a "length" and is not a "point." In fact, its length is necessarily infinite. It has been proven that the proper length of the Qadir&#x2013;Wheeler suture model goes to infinity,<SUP>1</SUP> while its proper volume shrinks to zero, and the asymptotic behavior of the length and volume has been calculated. That model consists of two Friedmann sections connected by a Schwarzschild "suture." The question arises whether a similar analysis could provide the asymptotic behavior of the Schwarzschild black hole near the singularity. It is proven here that, unlike the behavior for the suture model, for the Schwarzschild essential singularity <F>&#x0394;s ~ K<SUP>1/3</SUP> <RM>ln</RM> K</F> and <F>V ~ K<SUP>-1</SUP> <RM>ln</RM> K</F>, where <F>K</F> is the mean extrinsic curvature, or the York time.</P>
</ABST>
<KWDG>
<KWD>Proper length</KWD>
<KWD>proper volume</KWD>
<KWD>essential singularity</KWD>
<KWD>mean extrinsic curvature</KWD>
</KWDG>
</FRONT>
</ART>
