<ART ID="01457" PID="1803" JID="142" BPAGE="435" EPAGE="443" PII="S0218271809014571" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEUTRINO MASS SPECTRUM FROM NEUTRINO SPIN-FLIP-DRIVEN GRAVITATIONAL WAVES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HERMAN J. MOSQUERA</FNM>
<SNM>CUESTA</SNM>
<X-REF REFID="S0218271809014571AF001"></X-REF>
<X-REF REFID="S0218271809014571AF002"></X-REF>
</AUT>
<AFF ID="S0218271809014571AF001">Instituto de Cosmologia, Relatividade e Astrof&#x00ED;sica (ICRA-BR), Centro Brasileiro de Pesquisas F&#x00ED;sicas (CBPF), Rua Dr. Xavier Sigaud 150, 22290-180, RJ, <CNY>Brazil</CNY></AFF>
<AFF ID="S0218271809014571AF002">Abdus Salam International Centre for Theoretical Physics, Strada Costiera 11, Miramare 34014, Trieste, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>GAETANO</FNM>
<SNM>LAMBIASE</SNM>
<X-REF REFID="S0218271809014571AF003"></X-REF>
<X-REF REFID="S0218271809014571AF004"></X-REF>
</AUT>
<AFF ID="S0218271809014571AF003">Dipartimento di Fisica "E. R. Caianiello," Universit&#x00E1; di Salerno, 84081 Baronissi (Sa), <CNY>Italy</CNY></AFF>
<AFF ID="S0218271809014571AF004">INFN &#x2013; Sezione di Napoli, <CNY>Italy</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>V. G.</FNM>
<SNM>Gurzadyan</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>12 May 2008</RE>
</HIST>
<ABST>
<P>Neutrino (&#x03BD;) oscillations during the core collapse and bounce of a supernova (SN) are shown to generate the most powerful detectable gravitational wave (GW) bursts. The SN neutronization phase produces mainly electron <F>(&#x03BD;<INF>e</INF>)</F> neutrinos, the oscillations of which must take place within a few mean-free paths of their resonance surface located near their neutrinosphere. Here we characterize the GW signals produced by spin-flip oscillations inside the fast-rotating protoneutron star in the SN core. In this novel mechanism, the release of both the oscillation-produced &#x03BD;<INF>&#x03BC;</INF>'s, &#x03BD;<INF>&#x03C4;</INF>'s and the spin-flip-driven GW pulse provides a unique emission offset <F><TEX ID="S0218271809014571M001">$\Delta T_{\rm GW\leftrightarrow \nu}^{\rm emission} = 0$</TEX></F> for measuring the &#x03BD; travel time to Earth. As massive &#x03BD;'s get noticeably delayed on its journey to Earth with respect to the GW, they generate over the oscillation transient, the accurate measurement of this time-of-flight delay by SNEWS + LIGO, VIRGO, BBO, DECIGO, etc. can assess the absolute &#x03BD; mass spectrum straightforwardly.</P>
</ABST>
<KWDG>
<KWD>Gravitational waves</KWD>
<KWD>neutrino mass</KWD>
<KWD>supernovae</KWD>
<KWD>pulsars</KWD>
</KWDG>
</FRONT>
</ART>
