<ART ID="01460" PID="1803" JID="142" BPAGE="347" EPAGE="387" PII="S0218271809014601" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNDERSTANDING THE VERY-HIGH-ENERGY EMISSION FROM MICROQUASARS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VALENT&#x00CD;</FNM>
<SNM>BOSCH-RAMON</SNM>
<EAD>Valenti.Bosch-Ramon@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0218271809014601AF001"></X-REF>
</AUT>
<AUT>
<FNM>DMITRY</FNM>
<SNM>KHANGULYAN</SNM>
<EAD>Dmitry.Khangulyan@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0218271809014601AF001"></X-REF>
</AUT>
<AFF ID="S0218271809014601AF001">Max Planck Institut f&#x00FC;r Kernphysik, Postfach 10 39 80 69029 Heidelberg, <CNY>Germany</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>F. A.</FNM>
<SNM>Aharonian</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>26 June 2008</RE>
<RV>29 August 2008</RV>
</HIST>
<ABST>
<P>Microquasars are X-ray binaries with relativistic jets. These jets are powerful energy carriers &#x2014; thought to be fed by accretion &#x2014; which produce nonthermal emission at different energy bands. The processes behind the bulk of the nonthermal emission in microquasars may be of leptonic (synchrotron and inverse Compton) and hadronic (proton&#x2013;proton interactions, photomeson production, and photodisintegration) nature. When leptonic, the fast particle cooling would allow one to obtain relevant information about the properties close to the accelerator, like the radiation and the magnetic field energy densities, and the acceleration efficiency. When hadronic, the extreme conditions required in the emitter would have strong implications for the physics of jets and their surroundings. The very-high-energy part of the spectrum, i.e. &#x003E; 100 GeV, is a good energy range to explore the physics behind the nonthermal radiation in these compact variable sources. In addition, this energy range, when taken together with lower energy bands, is a key piece for constructing a comprehensive picture of the processes occurring in the emitter. Until recently, the very-high-energy range was hard to probe due to the lack of sensitivity and spatial and spectral resolution of previous instrumentation. Nowadays, however, powerful gamma-ray instruments are operating and the quality of their observations is allowing one, for the first time, to start to understand the production of high-energy emission in microquasars.</P>
<P>To date, several galactic sources showing extended radio emission &#x2014; among them at least one confirmed microquasar, Cygnus X-1 &#x2014; have shown a TeV signal. All of them show complex patterns of spectral and temporal behavior. In this work, we discuss the physics behind the very-high-energy emission in Cygnus X-1, and also in the other two TeV binaries with detected extended outflows, LS 5039 and LS I +61 303, pointing out relevant aspects of the complex phenomena occurring in them. We conclude that the TeV emission is likely of leptonic origin, although hadrons cannot be discarded. In addition, efficient electromagnetic cascades can hardly develop since even relatively low magnetic fields suppress them. Also, the modeling of the radiation from some of the detected sources points to them as extremely efficient accelerators and/or having the TeV emitter at a distance from the compact object of about ~ 10<SUP>12</SUP> cm. Finally, we point out that the role of a massive and hot stellar companion, due to its strong photon field and wind, cannot be neglected when trying to understand the behavior of microquasars at high and very high energies. The complexity of microquasars precludes straightforward generalizations to a whole population, and are better studied presently on a source-by-source basis. The new and future gamma-ray instrumentation will imply a big step further in our understanding of the processes in microquasars and gamma-ray-emitting binaries.</P>
</ABST>
<KWDG>
<KWD>Microquasars</KWD>
<KWD>radiative processes</KWD>
<KWD>outflows</KWD>
<KWD>gamma-ray emission</KWD>
</KWDG>
</FRONT>
</ART>
